Submit a ticketCall us

Looking to compare latest NPM features with previous versions of NPM?
The NPM new feature summary offers a comparison of new features and improvements offered with this release.

 

Home > Success Center > Patch Manager > Adobe Update catalog displays as Not Applicable in Patch Manager

Adobe Update catalog displays as Not Applicable in Patch Manager

Overview

Adobe removed the full installation packages for Adobe Document Cloud (DC) from the Update Catalog. To update your system to Adobe DC version 15, you will need an existing installation of Adobe DC 15.

Adobe Acrobat and Reader are still in version 11, which is the latest version. These products do not support the Document Cloud.

Adobe Reader DC begins with version 15 (such as 15.016.20039). Currently, there is no valid upgrade path from Adobe Reader 11 to Adobe DC 15, as they are separate products. See the Acrobat and Reader Release Notes for information about the latest versions.

Environment

All Patch Manager versions

Resolution

Publish the appropriate upgrade version as described in the Acrobat and Reader Release Notes.

Install Adobe Reader 11

  1. Log in to SolarWinds Patch Manager. 
  2. In the Patch Manager menu, expand Administration and Reporting > Software Publishing. 
  3. Select Adobe Packages and select the Adobe Reader 11 package for the version you want to install.
  4. Right-click the package and select Publish Packages.
  5. Complete the Patch Manager Publishing Wizard. 
  6. Right click the package and publish it to the correct WSUS server.
  7. In the Patch Manager menu, expand Enterprise > Update Services. 
  8. Expand the WSUS server you published to in step 4, and then expand Updates.
  9. Select Third Party Updates.
  10. Locate the Adobe Reader package you published in step 4.
  11. Right-click the package and select Approve.
  12. Use Update Management to push the application or allow the Windows Update agent to install the update on a schedule.

Install an update package for Adobe Reader 11

  1. Under Software Publishing select Adobe Systems, Inc. Packages.
  2. Locate and publish the latest Adobe Reader package as described in the previous section. 
  3. Repeat the above steps 4-12 as applicable to the update.
    You should now be able to update to Adobe Reader's latest version without the update showing Not Applicable.
    If you do not see the DC updates, see this article to download the catalogs.

If you are using a Multilingual User Interface (MUI) update, use the English update version of the update instead of the MUI update.

 

Last modified
10:01, 5 Apr 2017

Tags

Classifications

Public